langcode: en
status: true
dependencies:
  module:
    - editor
    - entity_embed
    - linkit
    - media
_core:
  default_config_hash: 9AFIsxXk0CaBnJ9d_NUMocgsrYIy7qHQ45KEqYx8NyI
name: 'Restricted HTML'
format: restricted_html
weight: -8
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -50
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p id class="intro"> <a href hreflang data-entity-substitution data-entity-type data-entity-uuid title class="link--fancy"> <drupal-entity data-entity-type data-entity-uuid data-entity-embed-display data-entity-embed-display-settings data-align data-caption data-embed-button data-langcode alt title> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <table class="content-table"> <div class="table-wrapper">'
      filter_html_help: true
      filter_html_nofollow: false
  entity_embed:
    id: entity_embed
    provider: entity_embed
    status: true
    weight: -47
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -45
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -49
    settings: {  }
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -46
    settings:
      title: true
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: false
    weight: -43
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -41
    settings:
      filter_url_length: 72
  media_embed:
    id: media_embed
    provider: media
    status: false
    weight: -39
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types: {  }
